msymbol_name(3m17n)

NAME
msymbol_name - Get symbol name.

SYNOPSIS
char* msymbol_name (MSymbol symbol)

DESCRIPTION
Get symbol name.

The msymbol_name() function returns a pointer to a string containing the name of symbol.

ERRORS

    This function never fails.

SEE ALSO

    msymbol(), msymbol_exist()

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.